## edu.stanford.nlp.ling
Interface HasIndex

All Known Implementing Classes:
  CoreLabel, CyclicCoreLabel

    public interface HasIndex

Author:
  grenager

Method Summary
`String` `docID()`
`int` `index()`
`int` `sentIndex()`
`void` `setDocID(String docID)`
`void` `setIndex(int index)`
`void` `setSentIndex(int sentIndex)`

Method Detail

### docID

    String docID()

### setDocID

    void setDocID(String docID)

### sentIndex

    int sentIndex()

### setSentIndex

    void setSentIndex(int sentIndex)

### index

    int index()

### setIndex

    void setIndex(int index)

Stanford NLP Group